CVE-2016-11064 (mattermost_desktop)

An issue was discovered in Mattermost Desktop App before 3.4.0. Strings could be executed as code via injection.

View Full Alert

Leave a Reply